.errArea {
    border: 1px solid #FF0000 !important;
}

.msg-success {
    text-align: center;
    color: #7d7d7d;
    font-size: 22px;
    padding: 30px;
    width: 350px;
    font-family: Arial;
}

.send-order {
    display: none;
    width: 400px;
    position: relative;
    background: #FFFFFF;
    padding: 10px 30px;
}

.header-link {
    display: inline-block;
    border: 0 none;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    font-weight: 700;
    background-image: none;
    cursor: pointer;
    -webkit-appearance: none;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    height: 40px;
    font-size: 14px;
    padding-left: 30px;
    padding-right: 30px;
    margin-left: 10px;
}

.footer-form-field {
    display: block;
    border: 1px solid #CDCDCD;
    outline: none;
    background: #FFFFFF;
    width: 85%;
    height: 45px;
    vertical-align: top;
    font: 16px/45px 'Arial';
    padding: 0 29px;
    margin: 0 auto 10px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.footer-form-title {
    text-align: center;
    font: 24px/107px 'Arial';
    color: #323232;
    background: none;
    height: 60px;
    line-height: 60px;
    margin-bottom: 20px;
}

.footer-form-btn {
    display: block;
    border: none;
    outline: none;
    width: 85%;
    height: 45px;
    color: #FFFFFF;
    margin: 10px auto 20px auto;
    font: 21px 'Arial';
    cursor: pointer;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    background-color: #FF7300;
}

a.fancy-open-btn {
    color: #FFFFFF !important;
    background-color: #06B5E3;
    border-radius: 0px;
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    height: 40px;
    font-size: 14px;
    padding-left: 30px;
    padding-right: 30px;
    margin-left: 10px;
    display: block;
    line-height: 40px;
}

.only-mobile {
    display: none;
}

a.fancy-open-btn {
    display: inline-block;
}


.js-form-proccess.load {
    position: relative;
}

.js-form-proccess.load:before {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    content: '';
    background-color: rgba(255, 255, 255, 0.7);
    display: block;
    background-image: url(../images/5.gif);
    background-position: center center;
    background-repeat: no-repeat;
    z-index: 99;
}

.tn-elem__4323110081649309927732, .tn-elem__4323110081649309942323, .tn-elem__4323110081649309946576, .tn-elem__4323110081649309912394{
    z-index: 999 !important;
}

.header-phone-icon {
    z-index: 999 !important;
    position: relative;
}

.t396__artboard:before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: none;
    transition: 1s;
    z-index: 19;
    display: none;
}

.t396__artboard.hover:before {
    background: rgba(0, 0, 0, 0.5);
    display: block;
}

@media screen and (max-device-width: 640px) {
    .hide-mobile {
        display: none;
    }

    .mobile-header {
        display: block;
        background: #FFFFFF;
        padding: 0px 20px 20px 20px;
        position: fixed;
        z-index: 9;
        width: 100%;
        box-sizing: border-box;
    }

    .mobile-header a.phone {
        width: 100%;
        height: 40px;
        margin: 0 auto;
        color: #FFFFFF !important;
        -webkit-border-radius: 5px;
        -moz-border-radius: 5px;
        border-radius: 5px;
        display: block;
        text-align: center;
        font-size: 20px;
        line-height: 40px;
        margin-bottom: 20px;
        font-family: Arial;
        margin-top: 20px;
        background-color: #FB4C22;
    }

    .mobile-header a.t-btn {
        color: #FFFFFF !important;
        background-color: #7A1241;
        border-radius: 5px;
        -moz-border-radius: 5px;
        -webkit-border-radius: 5px;
        font-family: Arial;
        width: 100%;
        color: #FFFFFF;
        -webkit-border-radius: 5px;
        -moz-border-radius: 5px;
        border-radius: 5px;
        display: block;
        text-align: center;
        background-color: #DB1B1B;
        font-size: 16px !important;
        line-height: 40px;
        height: 40px;
        margin-left: 0px;
        background-color: #FB4C22;
    }

    .send-order {
        min-width: 280px;
    }

    .mobile-logo {
        display: block;
        width: 100%;
        text-align: center;
        margin-bottom: 20px;
    }

    .mobile-header.fixed {
        position: fixed;
        top: 0px;
        left: 0px;
        width: 100%;
        z-index: 9;
        box-sizing: border-box;
    }

    .mobile-header.fixed .phone {
        margin-top: 20px;
        margin-bottom: 0px;

    }

    .mobile-header.fixed .mobile-logo, .mobile-header.fixed .t-btn {
        display: none;
    }

    .send-order {
        min-width: 280px;
        padding: 10px 0px;
        width: 100%;
    }

    .send-order .footer-form-btn {
        -webkit-appearance: none;
    }

    .t333__wrapper {
        padding-top: 50px;
    }

    #rec59235651 {
        display: none
    }

    #rec59235652 {
        padding-top: 150px;
    }

    #rec425976566 .podmena2 {
        font-size: 18px !important;
    }
}

@media screen and (max-device-width: 480px) {
    #rec425976566 .podmena2 {
        font-size: 17px !important;
    }
}